"MLS_FrontSide" = "表面";
"MLS_DeleteMessage" = "本当に削除しますか?";
"MLS_BackSide" = "裏面";
"MLS_NumberOfRecognized" = "認識された名刺";
"MLS_Contact" = "連絡先：%@";
"MLS_ImageScanned" = "名刺画像：%@";
"MLS_Scanner" = "スキャナー";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "自動スキャン";
"MLS_AutoRecognition" = "スキャン後自動認識";
"MLS_AutoScanMessage" = "スキャナーに名刺があります。スキャンしますか？";
"MLS_AutoRecognitionMessage" = "スキャンした画像を認識しますか？";
"MLS_Scan" = "スキャン";
